
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title class="cls-ht" >ప్రస్తుత సమస్యలు</ion-title>
  </ion-navbar>
</ion-header>


<ion-content class="card-background-page">

  <ion-card class="shadow-n" *ngFor="let user of users">
    <div class="card-title title-head">{{user.q}}</div>
    <img src= {{link}}{{user.img}}>

    <div class="card-subtitle content-data">{{user.a}}</div>
    <span class="pad">{{user.dt}}</span>
  </ion-card>